<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.2.8">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2016-07-17-1917.3-Ir742nm_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>58</MapLeftPixel>
    <MapRightPixel>996</MapRightPixel>
    <MapTopPixel>103</MapTopPixel>
    <MapBottomPixel>571</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2457587.30368</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
